<section>
  <mat-checkbox #checkbox
                [labelPosition]="'after'"
                [matTooltip]="item.description"
                (change)="onChange($event)" [(ngModel)]="selected">
    {{ item.uxName }}
  </mat-checkbox>
</section>
